/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "synchronise les calendriers locaux";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "permet de synchroniser les calendriers locaux";

/* Class = "NSButtonCell"; title = "Show local calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Synchroniser les calendriers locaux";

/* Class = "NSButtonCell"; title = "Open Privacy Settings"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Ouvrir les Préférences de Confidentialité";

/* Class = "NSTextFieldCell"; title = "Select the Calendars tab to control which calendars and task lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "On peut contrôler les calendriers et les listes de rappels à afficher dans l'onglet des calendriers.";

